Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 59278

Summary: x11-plugins/gai-album-0.7 version bump
Product: Gentoo Linux Reporter: Daniel Webert <rockoo>
Component: New packagesAssignee: Thomas Raschbacher <lordvan>
Status: VERIFIED TEST-REQUEST    
Severity: enhancement    
Priority: High    
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---

Description Daniel Webert 2004-08-03 08:44:09 UTC
x11-plugins/gai-album-0.7 version bump
Comment 1 Thomas Raschbacher gentoo-dev 2004-10-08 10:11:41 UTC
done (and fixed sandbox violation bug)
please test
Comment 2 Thomas Raschbacher gentoo-dev 2004-12-06 10:45:31 UTC
noone reopened it so i close the bug